Ndata<-rnorm(1000,mean=5,sd=3)  #Normal random number
Udata<-runif(1000,min=0,max=1)  #Uniform random number
#--Shapiro Wilk test
shapiro.test(Ndata)
shapiro.test(Udata)
#--QQ plot --------------
qqplot(qnorm(ppoints(1000)),Ndata)
qqplot(qnorm(ppoints(1000)),Udata)
#--ks test --------------
ks.test(Ndata,"pnorm", mean=mean(Ndata),sd(Ndata))
ks.test(Udata,"pnorm", mean=mean(Udata),sd(Udata))
